dev_job_data:
  history:
  - build_id: 10
    uri: job/Mdev__rosconsole__ubuntu_bionic_amd64/10/
    stamp: 1602695464.075
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 124
  - build_id: 9
    uri: job/Mdev__rosconsole__ubuntu_bionic_amd64/9/
    stamp: 1596733813.329
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 124
  - build_id: 8
    uri: job/Mdev__rosconsole__ubuntu_bionic_amd64/8/
    stamp: 1595286621.896
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 124
  - build_id: 7
    uri: job/Mdev__rosconsole__ubuntu_bionic_amd64/7/
    stamp: 1581534615.932
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 124
  - build_id: 6
    uri: job/Mdev__rosconsole__ubuntu_bionic_amd64/6/
    stamp: 1581527414.362
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 124
  latest_build:
    skipped: 0
    failed: 0
    total: 124
  base_url: http://build.ros.org/
  total_builds: 10
  job_health: 100
  job_health_icon: icon-health-80plus
